Subject: [Pkg-cacti-maint] -i'INFO-S3:1.4X3

From: "David Campbell" <[email-masked]>
Date: Mon, 23 Jan 2017 00:23:45 -0800

Hello,

I am Mr. David Campbell, a staff of a bank in United Kingdom. One of our accounts, with holding balance has been dormant and last operated many years ago. Nobody has done anything as regards the claiming of this money. This is because the account owner has no family member or friends that are traceable. I have tried to locate the relations but without success and that is why I decided to find a reliable partner to move the money with.

My proposition to you is to seek your consent to present you as the Next of kin and beneficiary of this late client, So that the proceeds of this account shall be paid to you, and then we can share the amount on a mutually agreed percentage.

This transaction is totally free of risk and troubles as the fund is legitimate and does not originate from drug, money laundry, terrorism or any other illegal act. The funds will be released to you after necessary processes have been followed.

I anticipate your cooperation and utmost confidence. Awaiting your reply stating your willingness.

Regards

David Campbell